
html,
body,
input,
select {
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  line-height: 24px;
  color: rgb(51, 51, 51);
}

html,
body {
  margin: 0;
  padding: 0;
}

div.nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between; /* horizontal alignment: flush left and right */
  align-items: flex-start; /* vertical alignment: top */
  background-color: rgba(0, 33, 71, 1);
  color: white;
  padding: 0 20px;
}
a.nav-link,
a.nav-link:link,
a.nav-link:visited {
  display: inline-block;
  padding: 14px 10px;
  text-decoration: none;
  color: white;
}
a.nav-link:hover {
  background-color: rgba(31, 98, 122, 1);
  color:white
}
a.nav-link-home {
  font-size: 19px;
  font-weight: normal;
  margin-left: -10px;
}

div.main {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start; /* horizontal alignment: left */
  align-items: flex-start; /* vertical alignment: top */
}
div.main-filters {
  width: 450px;
  padding: 20px;
}
div.main-results {
  min-width: 450px;
  flex-grow: 1;
  padding: 20px;
}


div.pagination {
  display: flex;
  flex-direction: row;
  justify-content: space-between; /* horizontal alignment: flush left and right */
  align-items: center; /* vertical alignment: center */
  border: 1px solid #ccc;
  padding: 10px;
  margin-left: -10px;
}
div.pagination-text {
}
div.pagination-buttons {
  height: 24px;
  padding-right: 40px;
}
a.pagination-link,
a.pagination-link-disabled {
  display: inline-block;
  min-width: 36px;
  height: 24px;
  vertical-align: middle;
  text-align: center;
  color: rgb(51, 51, 51);
  border: 1px solid #333;
}
a.pagination-link-disabled {
  color: #ccc;
  border: 1px solid #ccc;
}

div.synopsis {
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
}
div.synopsis-head {
  padding-bottom: 10px;
}
a.synopsis-head-link {
  font-size: 17px;
  font-weight: bold;
  text-decoration: none;
}
a.synopsis-head-link:hover {
  text-decoration: underline;
}
div.synopsis-body {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap-reverse; /* image goes on top where necessary */
  justify-content: flex-start; /* horizontal alignment: left */
  align-items: center;
}
div.synopsis-table {
  flex-grow: 1;
}
p.synopsis-item {
  margin: 0;
  padding: 0;
}
span.synopsis-label {
  display: inline-block;
  width: 140px;
  padding: 0 10px;
  text-align: right;
  font-weight: 700;
}
span.synopsis-value {
  display: inline-block;
  width: 520px;
  padding: 0 10px;
}
a.synopsis-value-link,
a.synopsis-value-link:link,
a.synopsis-value-link:visited {
  color: blue;
  text-decoration: none;
}
a.synopsis-value-link:hover {
  text-decoration: underline;
}
div.synopsis-image {
  float: right;
  flex-grow: 1;
}


h1 {
  /*font: bold 24px/24px roboto, droid sans, arial, helvetica neue, helvetica, sans-serif;*/
  margin: 24px 0;
  padding: 0;
}
p {
  margin: 20px 10px;
}

table {
  border-collapse: collapse;
}

/*div.site {
  width: 1760px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 0;
  border: 1px dotted #ccc;
}*/

td.label {
  white-space: nowrap;
  padding: 4px 0 4px 10px;
  width: 120px;
}
td.display,
td.edit,
td.specdisplay,
td.specedit {
  padding: 4px 0 4px 10px;
  width: 220px;
}

td.edit input[type=text],
td.edit input[type=password] {
  /*
  background: white;
  border: 0;
  padding: 0 10px;
  */
  resize: none;
  width: 190px; /* 40px less than td */
}

div.footer {
  margin: 20px 10px;
}
div.footer span {
  white-space: nowrap;
  margin: 0px;
}

ul {
  margin: 0;
  padding: 0 0 0 30px;
}

li {
  line-height: 40px
}

